<!doctype html>
{% extends "base.html" %}
{% block title %}Home Page{% endblock %}
{% block content %}
<h1>Dhananjay's Portfolio Website</h1>
<img src="static/images/headshot.jpg" width="200" height="300" alt=""></img>
{% endblock %}